Bug 1130531 - No documentation exists for syncing Puppet forge or syncing from git repositories
Summary: No documentation exists for syncing Puppet forge or syncing from git reposito...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
medium
high vote
Target Milestone: Unspecified
Assignee: Hayley Hudgeons
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker 1139277
TreeView+ depends on / blocked
 
Reported: 2014-08-15 13:32 UTC by Erik M Jacobs
Modified: 2018-08-30 21:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 18:59:40 UTC


Attachments (Terms of Use)

Description Erik M Jacobs 2014-08-15 13:32:00 UTC

Comment 1 RHEL Product and Program Management 2014-08-15 13:43:05 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Athene Chan 2014-08-16 09:08:26 UTC
Hello, 

Deferring this to 6.1 as possible content for the next release. Too late to add it to GA. 

Thank you for your feedback!

Cheers,
Athene

Comment 4 RHEL Product and Program Management 2015-04-21 16:10:53 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 6 Hayley Hudgeons 2015-06-30 18:59:40 UTC
Hello,

For the 6.1 release we included a new book, a Puppet Guide, that addresses this specific issue. 

https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html/Puppet_Guide/sect-Red_Hat_Satellite-Puppet_Guide-Adding_Puppet_Modules_to_Red_Hat_Satellite_6-Adding_Puppet_Modules_from_a_Git_Repository.html

Closing this one out. 

Regards,
Hayley Hudgeons


Note You need to log in before you can comment on or make changes to this bug.